:root {
    --main-font-color: #031a45;
    --hover-font: #ffffff;
    --secondary-font-color: #6c757d;
    --header-font-color: #ffffff;
    --iis: #E3192C;
    --iis-hover: rgba(227, 25, 44, 0.8);
    --iis-active: #CB1627;
    --white: #ffffff;
    --background-body: #f8f9fa;
}

body {
    font-family: 'Nunito', sans-serif;
    padding: 0;
    margin: 0;
    line-height: 30px;
    color: var(--secondary-font-color);
    font-weight: 400;
    background-color: var(--background-body) !important;
    min-width: 356px;
}

.main-bg-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 570px;
}

.header-image_container {
    padding-bottom: 78.42px;
}
.header-image {
    max-width: 952px;
    max-height: 507.14px;
}


.secondary-font-color {
    color: #6c757d !important;
}

.icon_size {
    box-sizing: content-box;
    shape-rendering: crispEdges;
}

.container_header {
    padding-bottom: 48px;
}

.container,
.container_content {
    padding: 25px;
}

.logo {
    width: 87px;
    height: 54px;
}
.button-primary {
    padding: 7px 30px;
    color: #ffffff;
    background-color: var(--iis);
    border: none;
    text-decoration: none;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out,
        box-shadow 0.15s ease-in-out;
    min-width: 207px;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
}

.button-primary:hover {
    background-color: var(--iis-hover);
    text-decoration: none;
    color: #ffffff;
}

.button-primary:active {
    background-color: var(--iis-active);
    color: #ffffff;
}

.button-primary:focus,
btn:focus,
.btn,
btn:active,
button-primary:active {
    outline: none !important;
    box-shadow: none !important;
    border: 0 !important;
}

.mailing-channels {
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: center;
    padding-top: 34px;
    width: 100%;
    height: 155px;
}
.mailing-channels_container {
    display: flex;
    flex-direction: column;
    gap: 31px;
}

.functions-wrapper {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.functions-container {
    background-color: #FFFFFF;
    padding: 19px 49px 19px 48px;
}

.functions-content {
    margin-top: 18px;
    padding-left: 0px;
    order: 2;
    font-size: 20px;
    line-height: 135%;
    padding: 0;
}

.functions-content > h5 {
    margin-bottom: 19px;
    color: var(--main-font-color);
}

.coast-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.coast-content {
    padding-top: 0px;
    padding-bottom: 0;
    text-align: justify;
    font-size: 16px;
    line-height: 30px;
}

.card-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
}

.card-container > * {
    margin: 0;
}

.about-card {
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.about-card > span {
    font-weight: 400;
    font-size: 16px;
    line-height: 125%;
}

footer {
    margin-top: 70px;
}

footer .container {
    display: flex;
    flex-direction: column;
}

footer .row > div {
    margin-top: 8px;
}

footer span > span:last-child {
    color: var(--secondary-font-color);
}

footer span > span:first-child {
    color: var(--main-font-color);
}

footer .col-md-5 {
    max-width: 404px;
}

.footer_card {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.footer_container {
    display: flex;
    flex-direction: column;
}

.footer_illustration {
    margin: auto;
    margin-top: 10px;
    margin-bottom: 3px;
    color: #000;
    font-size: 10px;
    font-weight: 200;
}
nav .nav-link {
    color: var(--main-font-color) !important;
    text-decoration: none;
    letter-spacing: 3px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

nav .nav-link:hover {
    color: var(--iis) !important;
}

.advanage-container {
    gap: 15px;
    display: flex;
    height: 100%;
    flex-direction: column;
}

.main-bg-image li {
    font-size: 15px;
}

header {
    background: #FFFFFF;
    margin-bottom: 8px;
}
.navbar-brand {
    padding: 0;
}

.header-text_container {
    margin: 58px 0px 30.44px 0px;
}

.header-text h1 {
    font-size: 45px;
    line-height: 68px;
    text-align: center;
    font-weight: 500;
    color: var(--main-font-color);
}

.header-text p {
    font-weight: 400;
    font-size: 28px;
    line-height: 38px;
}

.header-text.container {
    padding: 0;
}

h5 {
    font-weight: 700;
    font-size: 20px;
    margin: 0;
    padding: 0;
    margin-inline: 0;
    margin-block: 0;
}

h2 {
    font-weight: 400;
    font-size: 40px;
    color: var(--main-font-color);
    line-height: 45px;
    margin: 0;
    padding: 0;
    margin-inline: 0;
    margin-block: 0;
}

h5.card-title {
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    color: var(--main-font-color);
}

footer h5 {
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: var(--main-font-color);
}

footer {
    font-size: 16px;
    line-height: 22px;
}

footer a {
    text-decoration: none;
    color: var(--secondary-font-color);
    cursor: pointer;
}

footer a:hover {
    color: var(--secondary-font-color);
    text-decoration: underline;
}

.footer_illustration a {
    text-decoration: underline;
    color: var(--secondary-font-color);
    cursor: pointer;
}

#advantages {
    font-size: 20px;
    line-height: 30px;
    text-align: center;
}

#advantages .icon_size {
    height: 64px;
    width: 64px;
}

.advantages-card {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 37px 31px;
    height: 236px;
    width: 332px;
}

.advantages-wrapper {
    background-color: #FFFFFF;
    display: flex;
    justify-content: center;
}

.advantages-container {
    display: flex;
    gap: 37px;
    flex-direction: column;
}

.modal-contact_body {
    display: flex;
    justify-items: flex-start;
    justify-content: center;
}

.modal-contact_body a {
    color: var(--main-font-color);
    text-decoration: none;
    display: flex;
}

.container {
    max-width: 1062px;
}
.container,
.modal-backdrop {
    min-width: 356px;
    overflow: hidden;
}


.icon_size {
    height: 48px;
    width: 48px;
}

.modal-backdrop {
    height: 100%;
}

.modal-contact_icon {
    width: 48px;
}

.modal-contact_header {
    display: block;
    position: relative;
}
.modal-contact_header > button {
    position: absolute;
    right: 14px;
    top: 14px;
}

.modal-contact_label {
    font-family: 'Nunito', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 33px;
    color: var(--main-font-color);
    text-align: center;
    white-space: nowrap;
}

.footer-icon {
    height: 24px;
}

.modal-contact_dialog {
    position: absolute;
    bottom: 0;
    z-index: 9999;
}
.modal-contact_content {
    display: flex;
    justify-content: center;
    min-width: 192px;
    width: 100%;
    gap: 27px;
    justify-content: space-around;
    white-space: nowrap;
}

.modal-contact_dialog {
    width: 306px;
    height: 160px;
    top: calc(50% - (160px / 2));
    left: calc(50% - (306px / 2));
}

.modal-contact_body {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    color: var(--main-font-color);
}

.modal-contact_body a > span {
    margin-left: 13px;
}

.modal-contact_body {
    padding: 0 57px;
    padding-bottom: 34px;
}

.modal-contact_header {
    padding: 25px 55px;
    padding-bottom: 16px;
}

.about-content {
    padding-top: 0px;
    padding-bottom: 0;
}

.about-content > span {
    text-align: justify;
    font-size: 16px;
    line-height: 30px;
}

.main-navbar {
    display: flex;
    gap: 34px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.2em;
    color: var(--main-font-color);
    text-transform: uppercase;
}

.navbar-toggler {
    border-color: var(--main-font-color) !important;
}

.main-navbar .nav-link {
    padding: 0 !important;
}

body > .container {
    padding-bottom: 0 !important;
}

#copyright {
    margin-top: 24px;
    font-style: normal;
    font-weight: 200;
    font-size: 12px;
    line-height: 16px;
}
@media only screen and (min-width: 768px) {
    footer .container {
        gap: 22px;
    }
    footer .row > div {
        margin-top: 0px;
    }
}
@media only screen and (min-width: 576px) {
    .modal-contact_content {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        align-content: center;
        gap: 13px;
    }

    .modal-contact_dialog {
        max-width: 306px;
        max-height: 213px;
        top: calc(50% - (213px / 2));
        left: calc(50% - (306px / 2));
    }
    .modal-contact_body {
        padding: 0 49px;
        padding-bottom: 35px;
    }

    .modal-contact_icon {
        width: 24px;
    }
    .modal-contact_header {
        padding: 25px 55px;
    }
    .header-text h1 {
        font-size: 50px;
    }
}

@media only screen and (min-width: 1200px) {
    .about-container > div:first-child .about-card {
        margin-left: 0;
    }
    .about-card {
        margin-top: 0px;
        margin-left: 55px;
    }

    .container,
    .container_content {
        padding: 37px;
    }

    .container {
        padding-top: 52px;
    }

    .container #about {
        padding-top: 58px
    }

    .container {
        padding-left: 0px;
        padding-right: 0px;
    }

    .navbar.container {
        padding: 0;
        padding-top: 21px;
    }
}
@media only screen and (min-width: 1040px) {
    .mailing-channels_container {
        flex-direction: row;
        height: 155px;
    }
}
@media only screen and (min-width: 992px) {
    .about-container > div:first-child .about-card {
        margin-left: 0;
    }
    .about-card {
        margin-top: 20px;
        margin-left: 0px;
    }

    .functions-content {
        order: initial;
    }

    .mailing-channels_container {
        display: flex;
        gap: 31px;
    }

    .advantages-container {
        flex-direction: row;
    }
}
